Home Foren spacedesk Discussions Need help with update

  • Dieses Thema hat 6 Antworten und 2 Teilnehmer, und wurde zuletzt aktualisiert vor 9 Monaten von Matt.
Ansicht von 7 Beiträgen - 1 bis 6 (von insgesamt 6)
  • Autor
    Beiträge
  • #6525
    Matt
    Teilnehmer

    Hi, I just got a sort of notification that a new version is available, so I just updated Spacedesk to the 1.0.36 version and the message still is there. How do I fix it?
    Thanks

    #6530
    spacedesk Lea
    Verwalter

    Hi @matt,
    Thank you very much for the feedback.
    This will be fixed in the next version release.

    #6542
    Matt
    Teilnehmer

    Ok, will wait. Many thanks.

    #6581
    Matt
    Teilnehmer

    Btw, when should I expect the next version release? Thanks

    #6701
    spacedesk Lea
    Verwalter

    Hi @matt,
    We have released a new spacedesk Driver version 1.0.37 with the version mismatch fixed, please try it.

    Home

    • Diese Antwort wurde geändert vor 9 Monaten von spacedesk Lea.
    #6717
    Matt
    Teilnehmer

    Thanks @Lea will install the update soon and report back

    #6718
    Matt
    Teilnehmer

    Hi @Lea, everything seems to be great. Thanks @Lea

Ansicht von 7 Beiträgen - 1 bis 6 (von insgesamt 6)
  • Das Thema „Need help with update“ ist für neue Antworten geschlossen.